AnsweredAssumed Answered

mapr-setup.sh installer script came with MAPR 6.0.0

Question asked by ankit05129 on Jan 13, 2018
Latest reply on Jan 15, 2018 by deborah

Hi Team,

 

I was trying to install mapr 5.2.1 via mapr-setup.sh procedure. As the new MAPR is released with the minimum requirement of 16GB RAM, installer script is taking this value as default for all mapr versions. Although the minimum RAM required till MAPR 5.2.1 is 8 GB but the installer is still trying to check the 16GB RAM and failing in verification.

 

Can you please provide a workjarounbd for this problem?

Outcomes